Subject: [new issue] p2 10.4 Location Content-Location reference

From: Henrik Nordstrom <[email-masked]>
Date: Thu, 31 Jul 2008 05:12:23 +0200

The Content-Location reference in p2 10.4 speaks about Content-Location
in request context, when it clearly meant response context.

From:
      original location of the entity enclosed in the request.  It is

To:
      original location of the entity enclosed in the response.  It is

Regards
Henrik

---

From: Julian Reschke <[email-masked]>
Date: Thu, 31 Jul 2008 11:09:28 +0200

>       original location of the entity enclosed in the response.  It is

Indeed.

Opened as <http://wiki.tools.ietf.org/wg/httpbis/trac/ticket/125>.

I plan to resolve that later today, so anybody who disagrees, please 
speak up :-)

BR, Julian